CC=@CC@
@SET_MAKE@

top_srcdir=@top_srcdir@
srcdir=@srcdir@
VPATH=@srcdir@

include ../Make.rules


all:
	@echo "Running make from top level directory."
	cd ../; $(MAKE) all

Makefile: Makefile.in ../config.status
	cd ../ && ./config.status

.c.o:
	$(CC) $(CPPFLAGS) $(CFLAGS) -c $<


src: $(OBJS) $(FTPDCTL_OBJS)

clean:
	rm -f *.o

depend:
	makedepend $(CPPFLAGS) -Y *.c 2>/dev/null
	makedepend $(CPPFLAGS) -Y -fMakefile.in *.c 2>/dev/null

# Dependancies written below

# DO NOT DELETE

auth.o: ../include/conf.h ../include/version.h ../config.h
auth.o: ../include/default_paths.h ../include/options.h ../include/pool.h
auth.o: ../include/regexp.h ../include/table.h ../include/proftpd.h
auth.o: ../include/class.h ../include/netacl.h ../include/support.h
auth.o: ../include/sets.h ../include/dirtree.h ../include/netio.h
auth.o: ../include/modules.h ../include/auth.h ../include/response.h
auth.o: ../include/timers.h ../include/inet.h ../include/child.h
auth.o: ../include/netaddr.h ../include/bindings.h ../include/ident.h
auth.o: ../include/help.h ../include/feat.h ../include/ftp.h ../include/log.h
auth.o: ../include/lastlog.h ../include/parser.h ../include/xferlog.h
auth.o: ../include/scoreboard.h ../include/data.h ../include/display.h
auth.o: ../include/libsupp.h ../include/glibc-glob.h ../include/fsio.h
auth.o: ../include/mkhome.h ../include/ctrls.h ../include/event.h
auth.o: ../include/var.h ../include/trace.h ../include/utf8.h
auth.o: ../include/compat.h ../include/pr-syslog.h
bindings.o: ../include/conf.h ../include/version.h ../config.h
bindings.o: ../include/default_paths.h ../include/options.h ../include/pool.h
bindings.o: ../include/regexp.h ../include/table.h ../include/proftpd.h
bindings.o: ../include/class.h ../include/netacl.h ../include/support.h
bindings.o: ../include/sets.h ../include/dirtree.h ../include/netio.h
bindings.o: ../include/modules.h ../include/auth.h ../include/response.h
bindings.o: ../include/timers.h ../include/inet.h ../include/child.h
bindings.o: ../include/netaddr.h ../include/bindings.h ../include/ident.h
bindings.o: ../include/help.h ../include/feat.h ../include/ftp.h
bindings.o: ../include/log.h ../include/lastlog.h ../include/parser.h
bindings.o: ../include/xferlog.h ../include/scoreboard.h ../include/data.h
bindings.o: ../include/display.h ../include/libsupp.h ../include/glibc-glob.h
bindings.o: ../include/fsio.h ../include/mkhome.h ../include/ctrls.h
bindings.o: ../include/event.h ../include/var.h ../include/trace.h
bindings.o: ../include/utf8.h ../include/compat.h ../include/pr-syslog.h
child.o: ../include/conf.h ../include/version.h ../config.h
child.o: ../include/default_paths.h ../include/options.h ../include/pool.h
child.o: ../include/regexp.h ../include/table.h ../include/proftpd.h
child.o: ../include/class.h ../include/netacl.h ../include/support.h
child.o: ../include/sets.h ../include/dirtree.h ../include/netio.h
child.o: ../include/modules.h ../include/auth.h ../include/response.h
child.o: ../include/timers.h ../include/inet.h ../include/child.h
child.o: ../include/netaddr.h ../include/bindings.h ../include/ident.h
child.o: ../include/help.h ../include/feat.h ../include/ftp.h
child.o: ../include/log.h ../include/lastlog.h ../include/parser.h
child.o: ../include/xferlog.h ../include/scoreboard.h ../include/data.h
child.o: ../include/display.h ../include/libsupp.h ../include/glibc-glob.h
child.o: ../include/fsio.h ../include/mkhome.h ../include/ctrls.h
child.o: ../include/event.h ../include/var.h ../include/trace.h
child.o: ../include/utf8.h ../include/compat.h ../include/pr-syslog.h
class.o: ../include/conf.h ../include/version.h ../config.h
class.o: ../include/default_paths.h ../include/options.h ../include/pool.h
class.o: ../include/regexp.h ../include/table.h ../include/proftpd.h
class.o: ../include/class.h ../include/netacl.h ../include/support.h
class.o: ../include/sets.h ../include/dirtree.h ../include/netio.h
class.o: ../include/modules.h ../include/auth.h ../include/response.h
class.o: ../include/timers.h ../include/inet.h ../include/child.h
class.o: ../include/netaddr.h ../include/bindings.h ../include/ident.h
class.o: ../include/help.h ../include/feat.h ../include/ftp.h
class.o: ../include/log.h ../include/lastlog.h ../include/parser.h
class.o: ../include/xferlog.h ../include/scoreboard.h ../include/data.h
class.o: ../include/display.h ../include/libsupp.h ../include/glibc-glob.h
class.o: ../include/fsio.h ../include/mkhome.h ../include/ctrls.h
class.o: ../include/event.h ../include/var.h ../include/trace.h
class.o: ../include/utf8.h ../include/compat.h ../include/pr-syslog.h
ctrls.o: ../include/conf.h ../include/version.h ../config.h
ctrls.o: ../include/default_paths.h ../include/options.h ../include/pool.h
ctrls.o: ../include/regexp.h ../include/table.h ../include/proftpd.h
ctrls.o: ../include/class.h ../include/netacl.h ../include/support.h
ctrls.o: ../include/sets.h ../include/dirtree.h ../include/netio.h
ctrls.o: ../include/modules.h ../include/auth.h ../include/response.h
ctrls.o: ../include/timers.h ../include/inet.h ../include/child.h
ctrls.o: ../include/netaddr.h ../include/bindings.h ../include/ident.h
ctrls.o: ../include/help.h ../include/feat.h ../include/ftp.h
ctrls.o: ../include/log.h ../include/lastlog.h ../include/parser.h
ctrls.o: ../include/xferlog.h ../include/scoreboard.h ../include/data.h
ctrls.o: ../include/display.h ../include/libsupp.h ../include/glibc-glob.h
ctrls.o: ../include/fsio.h ../include/mkhome.h ../include/ctrls.h
ctrls.o: ../include/event.h ../include/var.h ../include/trace.h
ctrls.o: ../include/utf8.h ../include/compat.h ../include/pr-syslog.h
data.o: ../include/conf.h ../include/version.h ../config.h
data.o: ../include/default_paths.h ../include/options.h ../include/pool.h
data.o: ../include/regexp.h ../include/table.h ../include/proftpd.h
data.o: ../include/class.h ../include/netacl.h ../include/support.h
data.o: ../include/sets.h ../include/dirtree.h ../include/netio.h
data.o: ../include/modules.h ../include/auth.h ../include/response.h
data.o: ../include/timers.h ../include/inet.h ../include/child.h
data.o: ../include/netaddr.h ../include/bindings.h ../include/ident.h
data.o: ../include/help.h ../include/feat.h ../include/ftp.h ../include/log.h
data.o: ../include/lastlog.h ../include/parser.h ../include/xferlog.h
data.o: ../include/scoreboard.h ../include/data.h ../include/display.h
data.o: ../include/libsupp.h ../include/glibc-glob.h ../include/fsio.h
data.o: ../include/mkhome.h ../include/ctrls.h ../include/event.h
data.o: ../include/var.h ../include/trace.h ../include/utf8.h
data.o: ../include/compat.h ../include/pr-syslog.h
dirtree.o: ../include/conf.h ../include/version.h ../config.h
dirtree.o: ../include/default_paths.h ../include/options.h ../include/pool.h
dirtree.o: ../include/regexp.h ../include/table.h ../include/proftpd.h
dirtree.o: ../include/class.h ../include/netacl.h ../include/support.h
dirtree.o: ../include/sets.h ../include/dirtree.h ../include/netio.h
dirtree.o: ../include/modules.h ../include/auth.h ../include/response.h
dirtree.o: ../include/timers.h ../include/inet.h ../include/child.h
dirtree.o: ../include/netaddr.h ../include/bindings.h ../include/ident.h
dirtree.o: ../include/help.h ../include/feat.h ../include/ftp.h
dirtree.o: ../include/log.h ../include/lastlog.h ../include/parser.h
dirtree.o: ../include/xferlog.h ../include/scoreboard.h ../include/data.h
dirtree.o: ../include/display.h ../include/libsupp.h ../include/glibc-glob.h
dirtree.o: ../include/fsio.h ../include/mkhome.h ../include/ctrls.h
dirtree.o: ../include/event.h ../include/var.h ../include/trace.h
dirtree.o: ../include/utf8.h ../include/compat.h ../include/pr-syslog.h
display.o: ../include/conf.h ../include/version.h ../config.h
display.o: ../include/default_paths.h ../include/options.h ../include/pool.h
display.o: ../include/regexp.h ../include/table.h ../include/proftpd.h
display.o: ../include/class.h ../include/netacl.h ../include/support.h
display.o: ../include/sets.h ../include/dirtree.h ../include/netio.h
display.o: ../include/modules.h ../include/auth.h ../include/response.h
display.o: ../include/timers.h ../include/inet.h ../include/child.h
display.o: ../include/netaddr.h ../include/bindings.h ../include/ident.h
display.o: ../include/help.h ../include/feat.h ../include/ftp.h
display.o: ../include/log.h ../include/lastlog.h ../include/parser.h
display.o: ../include/xferlog.h ../include/scoreboard.h ../include/data.h
display.o: ../include/display.h ../include/libsupp.h ../include/glibc-glob.h
display.o: ../include/fsio.h ../include/mkhome.h ../include/ctrls.h
display.o: ../include/event.h ../include/var.h ../include/trace.h
display.o: ../include/utf8.h ../include/compat.h ../include/pr-syslog.h
event.o: ../include/conf.h ../include/version.h ../config.h
event.o: ../include/default_paths.h ../include/options.h ../include/pool.h
event.o: ../include/regexp.h ../include/table.h ../include/proftpd.h
event.o: ../include/class.h ../include/netacl.h ../include/support.h
event.o: ../include/sets.h ../include/dirtree.h ../include/netio.h
event.o: ../include/modules.h ../include/auth.h ../include/response.h
event.o: ../include/timers.h ../include/inet.h ../include/child.h
event.o: ../include/netaddr.h ../include/bindings.h ../include/ident.h
event.o: ../include/help.h ../include/feat.h ../include/ftp.h
event.o: ../include/log.h ../include/lastlog.h ../include/parser.h
event.o: ../include/xferlog.h ../include/scoreboard.h ../include/data.h
event.o: ../include/display.h ../include/libsupp.h ../include/glibc-glob.h
event.o: ../include/fsio.h ../include/mkhome.h ../include/ctrls.h
event.o: ../include/event.h ../include/var.h ../include/trace.h
event.o: ../include/utf8.h ../include/compat.h ../include/pr-syslog.h
feat.o: ../include/conf.h ../include/version.h ../config.h
feat.o: ../include/default_paths.h ../include/options.h ../include/pool.h
feat.o: ../include/regexp.h ../include/table.h ../include/proftpd.h
feat.o: ../include/class.h ../include/netacl.h ../include/support.h
feat.o: ../include/sets.h ../include/dirtree.h ../include/netio.h
feat.o: ../include/modules.h ../include/auth.h ../include/response.h
feat.o: ../include/timers.h ../include/inet.h ../include/child.h
feat.o: ../include/netaddr.h ../include/bindings.h ../include/ident.h
feat.o: ../include/help.h ../include/feat.h ../include/ftp.h ../include/log.h
feat.o: ../include/lastlog.h ../include/parser.h ../include/xferlog.h
feat.o: ../include/scoreboard.h ../include/data.h ../include/display.h
feat.o: ../include/libsupp.h ../include/glibc-glob.h ../include/fsio.h
feat.o: ../include/mkhome.h ../include/ctrls.h ../include/event.h
feat.o: ../include/var.h ../include/trace.h ../include/utf8.h
feat.o: ../include/compat.h ../include/pr-syslog.h
fsio.o: ../include/conf.h ../include/version.h ../config.h
fsio.o: ../include/default_paths.h ../include/options.h ../include/pool.h
fsio.o: ../include/regexp.h ../include/table.h ../include/proftpd.h
fsio.o: ../include/class.h ../include/netacl.h ../include/support.h
fsio.o: ../include/sets.h ../include/dirtree.h ../include/netio.h
fsio.o: ../include/modules.h ../include/auth.h ../include/response.h
fsio.o: ../include/timers.h ../include/inet.h ../include/child.h
fsio.o: ../include/netaddr.h ../include/bindings.h ../include/ident.h
fsio.o: ../include/help.h ../include/feat.h ../include/ftp.h ../include/log.h
fsio.o: ../include/lastlog.h ../include/parser.h ../include/xferlog.h
fsio.o: ../include/scoreboard.h ../include/data.h ../include/display.h
fsio.o: ../include/libsupp.h ../include/glibc-glob.h ../include/fsio.h
fsio.o: ../include/mkhome.h ../include/ctrls.h ../include/event.h
fsio.o: ../include/var.h ../include/trace.h ../include/utf8.h
fsio.o: ../include/compat.h ../include/pr-syslog.h
ftpdctl.o: ../include/conf.h ../include/version.h ../config.h
ftpdctl.o: ../include/default_paths.h ../include/options.h ../include/pool.h
ftpdctl.o: ../include/regexp.h ../include/table.h ../include/proftpd.h
ftpdctl.o: ../include/class.h ../include/netacl.h ../include/support.h
ftpdctl.o: ../include/sets.h ../include/dirtree.h ../include/netio.h
ftpdctl.o: ../include/modules.h ../include/auth.h ../include/response.h
ftpdctl.o: ../include/timers.h ../include/inet.h ../include/child.h
ftpdctl.o: ../include/netaddr.h ../include/bindings.h ../include/ident.h
ftpdctl.o: ../include/help.h ../include/feat.h ../include/ftp.h
ftpdctl.o: ../include/log.h ../include/lastlog.h ../include/parser.h
ftpdctl.o: ../include/xferlog.h ../include/scoreboard.h ../include/data.h
ftpdctl.o: ../include/display.h ../include/libsupp.h ../include/glibc-glob.h
ftpdctl.o: ../include/fsio.h ../include/mkhome.h ../include/ctrls.h
ftpdctl.o: ../include/event.h ../include/var.h ../include/trace.h
ftpdctl.o: ../include/utf8.h ../include/compat.h ../include/pr-syslog.h
help.o: ../include/conf.h ../include/version.h ../config.h
help.o: ../include/default_paths.h ../include/options.h ../include/pool.h
help.o: ../include/regexp.h ../include/table.h ../include/proftpd.h
help.o: ../include/class.h ../include/netacl.h ../include/support.h
help.o: ../include/sets.h ../include/dirtree.h ../include/netio.h
help.o: ../include/modules.h ../include/auth.h ../include/response.h
help.o: ../include/timers.h ../include/inet.h ../include/child.h
help.o: ../include/netaddr.h ../include/bindings.h ../include/ident.h
help.o: ../include/help.h ../include/feat.h ../include/ftp.h ../include/log.h
help.o: ../include/lastlog.h ../include/parser.h ../include/xferlog.h
help.o: ../include/scoreboard.h ../include/data.h ../include/display.h
help.o: ../include/libsupp.h ../include/glibc-glob.h ../include/fsio.h
help.o: ../include/mkhome.h ../include/ctrls.h ../include/event.h
help.o: ../include/var.h ../include/trace.h ../include/utf8.h
help.o: ../include/compat.h ../include/pr-syslog.h
ident.o: ../include/conf.h ../include/version.h ../config.h
ident.o: ../include/default_paths.h ../include/options.h ../include/pool.h
ident.o: ../include/regexp.h ../include/table.h ../include/proftpd.h
ident.o: ../include/class.h ../include/netacl.h ../include/support.h
ident.o: ../include/sets.h ../include/dirtree.h ../include/netio.h
ident.o: ../include/modules.h ../include/auth.h ../include/response.h
ident.o: ../include/timers.h ../include/inet.h ../include/child.h
ident.o: ../include/netaddr.h ../include/bindings.h ../include/ident.h
ident.o: ../include/help.h ../include/feat.h ../include/ftp.h
ident.o: ../include/log.h ../include/lastlog.h ../include/parser.h
ident.o: ../include/xferlog.h ../include/scoreboard.h ../include/data.h
ident.o: ../include/display.h ../include/libsupp.h ../include/glibc-glob.h
ident.o: ../include/fsio.h ../include/mkhome.h ../include/ctrls.h
ident.o: ../include/event.h ../include/var.h ../include/trace.h
ident.o: ../include/utf8.h ../include/compat.h ../include/pr-syslog.h
inet.o: ../include/conf.h ../include/version.h ../config.h
inet.o: ../include/default_paths.h ../include/options.h ../include/pool.h
inet.o: ../include/regexp.h ../include/table.h ../include/proftpd.h
inet.o: ../include/class.h ../include/netacl.h ../include/support.h
inet.o: ../include/sets.h ../include/dirtree.h ../include/netio.h
inet.o: ../include/modules.h ../include/auth.h ../include/response.h
inet.o: ../include/timers.h ../include/inet.h ../include/child.h
inet.o: ../include/netaddr.h ../include/bindings.h ../include/ident.h
inet.o: ../include/help.h ../include/feat.h ../include/ftp.h ../include/log.h
inet.o: ../include/lastlog.h ../include/parser.h ../include/xferlog.h
inet.o: ../include/scoreboard.h ../include/data.h ../include/display.h
inet.o: ../include/libsupp.h ../include/glibc-glob.h ../include/fsio.h
inet.o: ../include/mkhome.h ../include/ctrls.h ../include/event.h
inet.o: ../include/var.h ../include/trace.h ../include/utf8.h
inet.o: ../include/compat.h ../include/pr-syslog.h ../include/privs.h
lastlog.o: ../include/conf.h ../include/version.h ../config.h
lastlog.o: ../include/default_paths.h ../include/options.h ../include/pool.h
lastlog.o: ../include/regexp.h ../include/table.h ../include/proftpd.h
lastlog.o: ../include/class.h ../include/netacl.h ../include/support.h
lastlog.o: ../include/sets.h ../include/dirtree.h ../include/netio.h
lastlog.o: ../include/modules.h ../include/auth.h ../include/response.h
lastlog.o: ../include/timers.h ../include/inet.h ../include/child.h
lastlog.o: ../include/netaddr.h ../include/bindings.h ../include/ident.h
lastlog.o: ../include/help.h ../include/feat.h ../include/ftp.h
lastlog.o: ../include/log.h ../include/lastlog.h ../include/parser.h
lastlog.o: ../include/xferlog.h ../include/scoreboard.h ../include/data.h
lastlog.o: ../include/display.h ../include/libsupp.h ../include/glibc-glob.h
lastlog.o: ../include/fsio.h ../include/mkhome.h ../include/ctrls.h
lastlog.o: ../include/event.h ../include/var.h ../include/trace.h
lastlog.o: ../include/utf8.h ../include/compat.h ../include/pr-syslog.h
log.o: ../include/conf.h ../include/version.h ../config.h
log.o: ../include/default_paths.h ../include/options.h ../include/pool.h
log.o: ../include/regexp.h ../include/table.h ../include/proftpd.h
log.o: ../include/class.h ../include/netacl.h ../include/support.h
log.o: ../include/sets.h ../include/dirtree.h ../include/netio.h
log.o: ../include/modules.h ../include/auth.h ../include/response.h
log.o: ../include/timers.h ../include/inet.h ../include/child.h
log.o: ../include/netaddr.h ../include/bindings.h ../include/ident.h
log.o: ../include/help.h ../include/feat.h ../include/ftp.h ../include/log.h
log.o: ../include/lastlog.h ../include/parser.h ../include/xferlog.h
log.o: ../include/scoreboard.h ../include/data.h ../include/display.h
log.o: ../include/libsupp.h ../include/glibc-glob.h ../include/fsio.h
log.o: ../include/mkhome.h ../include/ctrls.h ../include/event.h
log.o: ../include/var.h ../include/trace.h ../include/utf8.h
log.o: ../include/compat.h ../include/pr-syslog.h
main.o: ../include/conf.h ../include/version.h ../config.h
main.o: ../include/default_paths.h ../include/options.h ../include/pool.h
main.o: ../include/regexp.h ../include/table.h ../include/proftpd.h
main.o: ../include/class.h ../include/netacl.h ../include/support.h
main.o: ../include/sets.h ../include/dirtree.h ../include/netio.h
main.o: ../include/modules.h ../include/auth.h ../include/response.h
main.o: ../include/timers.h ../include/inet.h ../include/child.h
main.o: ../include/netaddr.h ../include/bindings.h ../include/ident.h
main.o: ../include/help.h ../include/feat.h ../include/ftp.h ../include/log.h
main.o: ../include/lastlog.h ../include/parser.h ../include/xferlog.h
main.o: ../include/scoreboard.h ../include/data.h ../include/display.h
main.o: ../include/libsupp.h ../include/glibc-glob.h ../include/fsio.h
main.o: ../include/mkhome.h ../include/ctrls.h ../include/event.h
main.o: ../include/var.h ../include/trace.h ../include/utf8.h
main.o: ../include/compat.h ../include/pr-syslog.h ../include/privs.h
mkhome.o: ../include/conf.h ../include/version.h ../config.h
mkhome.o: ../include/default_paths.h ../include/options.h ../include/pool.h
mkhome.o: ../include/regexp.h ../include/table.h ../include/proftpd.h
mkhome.o: ../include/class.h ../include/netacl.h ../include/support.h
mkhome.o: ../include/sets.h ../include/dirtree.h ../include/netio.h
mkhome.o: ../include/modules.h ../include/auth.h ../include/response.h
mkhome.o: ../include/timers.h ../include/inet.h ../include/child.h
mkhome.o: ../include/netaddr.h ../include/bindings.h ../include/ident.h
mkhome.o: ../include/help.h ../include/feat.h ../include/ftp.h
mkhome.o: ../include/log.h ../include/lastlog.h ../include/parser.h
mkhome.o: ../include/xferlog.h ../include/scoreboard.h ../include/data.h
mkhome.o: ../include/display.h ../include/libsupp.h ../include/glibc-glob.h
mkhome.o: ../include/fsio.h ../include/mkhome.h ../include/ctrls.h
mkhome.o: ../include/event.h ../include/var.h ../include/trace.h
mkhome.o: ../include/utf8.h ../include/compat.h ../include/pr-syslog.h
mkhome.o: ../include/privs.h
modules.o: ../include/conf.h ../include/version.h ../config.h
modules.o: ../include/default_paths.h ../include/options.h ../include/pool.h
modules.o: ../include/regexp.h ../include/table.h ../include/proftpd.h
modules.o: ../include/class.h ../include/netacl.h ../include/support.h
modules.o: ../include/sets.h ../include/dirtree.h ../include/netio.h
modules.o: ../include/modules.h ../include/auth.h ../include/response.h
modules.o: ../include/timers.h ../include/inet.h ../include/child.h
modules.o: ../include/netaddr.h ../include/bindings.h ../include/ident.h
modules.o: ../include/help.h ../include/feat.h ../include/ftp.h
modules.o: ../include/log.h ../include/lastlog.h ../include/parser.h
modules.o: ../include/xferlog.h ../include/scoreboard.h ../include/data.h
modules.o: ../include/display.h ../include/libsupp.h ../include/glibc-glob.h
modules.o: ../include/fsio.h ../include/mkhome.h ../include/ctrls.h
modules.o: ../include/event.h ../include/var.h ../include/trace.h
modules.o: ../include/utf8.h ../include/compat.h ../include/pr-syslog.h
netacl.o: ../include/conf.h ../include/version.h ../config.h
netacl.o: ../include/default_paths.h ../include/options.h ../include/pool.h
netacl.o: ../include/regexp.h ../include/table.h ../include/proftpd.h
netacl.o: ../include/class.h ../include/netacl.h ../include/support.h
netacl.o: ../include/sets.h ../include/dirtree.h ../include/netio.h
netacl.o: ../include/modules.h ../include/auth.h ../include/response.h
netacl.o: ../include/timers.h ../include/inet.h ../include/child.h
netacl.o: ../include/netaddr.h ../include/bindings.h ../include/ident.h
netacl.o: ../include/help.h ../include/feat.h ../include/ftp.h
netacl.o: ../include/log.h ../include/lastlog.h ../include/parser.h
netacl.o: ../include/xferlog.h ../include/scoreboard.h ../include/data.h
netacl.o: ../include/display.h ../include/libsupp.h ../include/glibc-glob.h
netacl.o: ../include/fsio.h ../include/mkhome.h ../include/ctrls.h
netacl.o: ../include/event.h ../include/var.h ../include/trace.h
netacl.o: ../include/utf8.h ../include/compat.h ../include/pr-syslog.h
netaddr.o: ../include/conf.h ../include/version.h ../config.h
netaddr.o: ../include/default_paths.h ../include/options.h ../include/pool.h
netaddr.o: ../include/regexp.h ../include/table.h ../include/proftpd.h
netaddr.o: ../include/class.h ../include/netacl.h ../include/support.h
netaddr.o: ../include/sets.h ../include/dirtree.h ../include/netio.h
netaddr.o: ../include/modules.h ../include/auth.h ../include/response.h
netaddr.o: ../include/timers.h ../include/inet.h ../include/child.h
netaddr.o: ../include/netaddr.h ../include/bindings.h ../include/ident.h
netaddr.o: ../include/help.h ../include/feat.h ../include/ftp.h
netaddr.o: ../include/log.h ../include/lastlog.h ../include/parser.h
netaddr.o: ../include/xferlog.h ../include/scoreboard.h ../include/data.h
netaddr.o: ../include/display.h ../include/libsupp.h ../include/glibc-glob.h
netaddr.o: ../include/fsio.h ../include/mkhome.h ../include/ctrls.h
netaddr.o: ../include/event.h ../include/var.h ../include/trace.h
netaddr.o: ../include/utf8.h ../include/compat.h ../include/pr-syslog.h
netio.o: ../include/conf.h ../include/version.h ../config.h
netio.o: ../include/default_paths.h ../include/options.h ../include/pool.h
netio.o: ../include/regexp.h ../include/table.h ../include/proftpd.h
netio.o: ../include/class.h ../include/netacl.h ../include/support.h
netio.o: ../include/sets.h ../include/dirtree.h ../include/netio.h
netio.o: ../include/modules.h ../include/auth.h ../include/response.h
netio.o: ../include/timers.h ../include/inet.h ../include/child.h
netio.o: ../include/netaddr.h ../include/bindings.h ../include/ident.h
netio.o: ../include/help.h ../include/feat.h ../include/ftp.h
netio.o: ../include/log.h ../include/lastlog.h ../include/parser.h
netio.o: ../include/xferlog.h ../include/scoreboard.h ../include/data.h
netio.o: ../include/display.h ../include/libsupp.h ../include/glibc-glob.h
netio.o: ../include/fsio.h ../include/mkhome.h ../include/ctrls.h
netio.o: ../include/event.h ../include/var.h ../include/trace.h
netio.o: ../include/utf8.h ../include/compat.h ../include/pr-syslog.h
parser.o: ../include/conf.h ../include/version.h ../config.h
parser.o: ../include/default_paths.h ../include/options.h ../include/pool.h
parser.o: ../include/regexp.h ../include/table.h ../include/proftpd.h
parser.o: ../include/class.h ../include/netacl.h ../include/support.h
parser.o: ../include/sets.h ../include/dirtree.h ../include/netio.h
parser.o: ../include/modules.h ../include/auth.h ../include/response.h
parser.o: ../include/timers.h ../include/inet.h ../include/child.h
parser.o: ../include/netaddr.h ../include/bindings.h ../include/ident.h
parser.o: ../include/help.h ../include/feat.h ../include/ftp.h
parser.o: ../include/log.h ../include/lastlog.h ../include/parser.h
parser.o: ../include/xferlog.h ../include/scoreboard.h ../include/data.h
parser.o: ../include/display.h ../include/libsupp.h ../include/glibc-glob.h
parser.o: ../include/fsio.h ../include/mkhome.h ../include/ctrls.h
parser.o: ../include/event.h ../include/var.h ../include/trace.h
parser.o: ../include/utf8.h ../include/compat.h ../include/pr-syslog.h
pool.o: ../include/conf.h ../include/version.h ../config.h
pool.o: ../include/default_paths.h ../include/options.h ../include/pool.h
pool.o: ../include/regexp.h ../include/table.h ../include/proftpd.h
pool.o: ../include/class.h ../include/netacl.h ../include/support.h
pool.o: ../include/sets.h ../include/dirtree.h ../include/netio.h
pool.o: ../include/modules.h ../include/auth.h ../include/response.h
pool.o: ../include/timers.h ../include/inet.h ../include/child.h
pool.o: ../include/netaddr.h ../include/bindings.h ../include/ident.h
pool.o: ../include/help.h ../include/feat.h ../include/ftp.h ../include/log.h
pool.o: ../include/lastlog.h ../include/parser.h ../include/xferlog.h
pool.o: ../include/scoreboard.h ../include/data.h ../include/display.h
pool.o: ../include/libsupp.h ../include/glibc-glob.h ../include/fsio.h
pool.o: ../include/mkhome.h ../include/ctrls.h ../include/event.h
pool.o: ../include/var.h ../include/trace.h ../include/utf8.h
pool.o: ../include/compat.h ../include/pr-syslog.h
regexp.o: ../include/conf.h ../include/version.h ../config.h
regexp.o: ../include/default_paths.h ../include/options.h ../include/pool.h
regexp.o: ../include/regexp.h ../include/table.h ../include/proftpd.h
regexp.o: ../include/class.h ../include/netacl.h ../include/support.h
regexp.o: ../include/sets.h ../include/dirtree.h ../include/netio.h
regexp.o: ../include/modules.h ../include/auth.h ../include/response.h
regexp.o: ../include/timers.h ../include/inet.h ../include/child.h
regexp.o: ../include/netaddr.h ../include/bindings.h ../include/ident.h
regexp.o: ../include/help.h ../include/feat.h ../include/ftp.h
regexp.o: ../include/log.h ../include/lastlog.h ../include/parser.h
regexp.o: ../include/xferlog.h ../include/scoreboard.h ../include/data.h
regexp.o: ../include/display.h ../include/libsupp.h ../include/glibc-glob.h
regexp.o: ../include/fsio.h ../include/mkhome.h ../include/ctrls.h
regexp.o: ../include/event.h ../include/var.h ../include/trace.h
regexp.o: ../include/utf8.h ../include/compat.h ../include/pr-syslog.h
response.o: ../include/conf.h ../include/version.h ../config.h
response.o: ../include/default_paths.h ../include/options.h ../include/pool.h
response.o: ../include/regexp.h ../include/table.h ../include/proftpd.h
response.o: ../include/class.h ../include/netacl.h ../include/support.h
response.o: ../include/sets.h ../include/dirtree.h ../include/netio.h
response.o: ../include/modules.h ../include/auth.h ../include/response.h
response.o: ../include/timers.h ../include/inet.h ../include/child.h
response.o: ../include/netaddr.h ../include/bindings.h ../include/ident.h
response.o: ../include/help.h ../include/feat.h ../include/ftp.h
response.o: ../include/log.h ../include/lastlog.h ../include/parser.h
response.o: ../include/xferlog.h ../include/scoreboard.h ../include/data.h
response.o: ../include/display.h ../include/libsupp.h ../include/glibc-glob.h
response.o: ../include/fsio.h ../include/mkhome.h ../include/ctrls.h
response.o: ../include/event.h ../include/var.h ../include/trace.h
response.o: ../include/utf8.h ../include/compat.h ../include/pr-syslog.h
scoreboard.o: ../include/conf.h ../include/version.h ../config.h
scoreboard.o: ../include/default_paths.h ../include/options.h
scoreboard.o: ../include/pool.h ../include/regexp.h ../include/table.h
scoreboard.o: ../include/proftpd.h ../include/class.h ../include/netacl.h
scoreboard.o: ../include/support.h ../include/sets.h ../include/dirtree.h
scoreboard.o: ../include/netio.h ../include/modules.h ../include/auth.h
scoreboard.o: ../include/response.h ../include/timers.h ../include/inet.h
scoreboard.o: ../include/child.h ../include/netaddr.h ../include/bindings.h
scoreboard.o: ../include/ident.h ../include/help.h ../include/feat.h
scoreboard.o: ../include/ftp.h ../include/log.h ../include/lastlog.h
scoreboard.o: ../include/parser.h ../include/xferlog.h
scoreboard.o: ../include/scoreboard.h ../include/data.h ../include/display.h
scoreboard.o: ../include/libsupp.h ../include/glibc-glob.h ../include/fsio.h
scoreboard.o: ../include/mkhome.h ../include/ctrls.h ../include/event.h
scoreboard.o: ../include/var.h ../include/trace.h ../include/utf8.h
scoreboard.o: ../include/compat.h ../include/pr-syslog.h ../include/privs.h
sets.o: ../include/conf.h ../include/version.h ../config.h
sets.o: ../include/default_paths.h ../include/options.h ../include/pool.h
sets.o: ../include/regexp.h ../include/table.h ../include/proftpd.h
sets.o: ../include/class.h ../include/netacl.h ../include/support.h
sets.o: ../include/sets.h ../include/dirtree.h ../include/netio.h
sets.o: ../include/modules.h ../include/auth.h ../include/response.h
sets.o: ../include/timers.h ../include/inet.h ../include/child.h
sets.o: ../include/netaddr.h ../include/bindings.h ../include/ident.h
sets.o: ../include/help.h ../include/feat.h ../include/ftp.h ../include/log.h
sets.o: ../include/lastlog.h ../include/parser.h ../include/xferlog.h
sets.o: ../include/scoreboard.h ../include/data.h ../include/display.h
sets.o: ../include/libsupp.h ../include/glibc-glob.h ../include/fsio.h
sets.o: ../include/mkhome.h ../include/ctrls.h ../include/event.h
sets.o: ../include/var.h ../include/trace.h ../include/utf8.h
sets.o: ../include/compat.h ../include/pr-syslog.h
support.o: ../include/conf.h ../include/version.h ../config.h
support.o: ../include/default_paths.h ../include/options.h ../include/pool.h
support.o: ../include/regexp.h ../include/table.h ../include/proftpd.h
support.o: ../include/class.h ../include/netacl.h ../include/support.h
support.o: ../include/sets.h ../include/dirtree.h ../include/netio.h
support.o: ../include/modules.h ../include/auth.h ../include/response.h
support.o: ../include/timers.h ../include/inet.h ../include/child.h
support.o: ../include/netaddr.h ../include/bindings.h ../include/ident.h
support.o: ../include/help.h ../include/feat.h ../include/ftp.h
support.o: ../include/log.h ../include/lastlog.h ../include/parser.h
support.o: ../include/xferlog.h ../include/scoreboard.h ../include/data.h
support.o: ../include/display.h ../include/libsupp.h ../include/glibc-glob.h
support.o: ../include/fsio.h ../include/mkhome.h ../include/ctrls.h
support.o: ../include/event.h ../include/var.h ../include/trace.h
support.o: ../include/utf8.h ../include/compat.h ../include/pr-syslog.h
table.o: ../include/conf.h ../include/version.h ../config.h
table.o: ../include/default_paths.h ../include/options.h ../include/pool.h
table.o: ../include/regexp.h ../include/table.h ../include/proftpd.h
table.o: ../include/class.h ../include/netacl.h ../include/support.h
table.o: ../include/sets.h ../include/dirtree.h ../include/netio.h
table.o: ../include/modules.h ../include/auth.h ../include/response.h
table.o: ../include/timers.h ../include/inet.h ../include/child.h
table.o: ../include/netaddr.h ../include/bindings.h ../include/ident.h
table.o: ../include/help.h ../include/feat.h ../include/ftp.h
table.o: ../include/log.h ../include/lastlog.h ../include/parser.h
table.o: ../include/xferlog.h ../include/scoreboard.h ../include/data.h
table.o: ../include/display.h ../include/libsupp.h ../include/glibc-glob.h
table.o: ../include/fsio.h ../include/mkhome.h ../include/ctrls.h
table.o: ../include/event.h ../include/var.h ../include/trace.h
table.o: ../include/utf8.h ../include/compat.h ../include/pr-syslog.h
timers.o: ../include/conf.h ../include/version.h ../config.h
timers.o: ../include/default_paths.h ../include/options.h ../include/pool.h
timers.o: ../include/regexp.h ../include/table.h ../include/proftpd.h
timers.o: ../include/class.h ../include/netacl.h ../include/support.h
timers.o: ../include/sets.h ../include/dirtree.h ../include/netio.h
timers.o: ../include/modules.h ../include/auth.h ../include/response.h
timers.o: ../include/timers.h ../include/inet.h ../include/child.h
timers.o: ../include/netaddr.h ../include/bindings.h ../include/ident.h
timers.o: ../include/help.h ../include/feat.h ../include/ftp.h
timers.o: ../include/log.h ../include/lastlog.h ../include/parser.h
timers.o: ../include/xferlog.h ../include/scoreboard.h ../include/data.h
timers.o: ../include/display.h ../include/libsupp.h ../include/glibc-glob.h
timers.o: ../include/fsio.h ../include/mkhome.h ../include/ctrls.h
timers.o: ../include/event.h ../include/var.h ../include/trace.h
timers.o: ../include/utf8.h ../include/compat.h ../include/pr-syslog.h
trace.o: ../include/conf.h ../include/version.h ../config.h
trace.o: ../include/default_paths.h ../include/options.h ../include/pool.h
trace.o: ../include/regexp.h ../include/table.h ../include/proftpd.h
trace.o: ../include/class.h ../include/netacl.h ../include/support.h
trace.o: ../include/sets.h ../include/dirtree.h ../include/netio.h
trace.o: ../include/modules.h ../include/auth.h ../include/response.h
trace.o: ../include/timers.h ../include/inet.h ../include/child.h
trace.o: ../include/netaddr.h ../include/bindings.h ../include/ident.h
trace.o: ../include/help.h ../include/feat.h ../include/ftp.h
trace.o: ../include/log.h ../include/lastlog.h ../include/parser.h
trace.o: ../include/xferlog.h ../include/scoreboard.h ../include/data.h
trace.o: ../include/display.h ../include/libsupp.h ../include/glibc-glob.h
trace.o: ../include/fsio.h ../include/mkhome.h ../include/ctrls.h
trace.o: ../include/event.h ../include/var.h ../include/trace.h
trace.o: ../include/utf8.h ../include/compat.h ../include/pr-syslog.h
trace.o: ../include/privs.h
utf8.o: ../include/conf.h ../include/version.h ../config.h
utf8.o: ../include/default_paths.h ../include/options.h ../include/pool.h
utf8.o: ../include/regexp.h ../include/table.h ../include/proftpd.h
utf8.o: ../include/class.h ../include/netacl.h ../include/support.h
utf8.o: ../include/sets.h ../include/dirtree.h ../include/netio.h
utf8.o: ../include/modules.h ../include/auth.h ../include/response.h
utf8.o: ../include/timers.h ../include/inet.h ../include/child.h
utf8.o: ../include/netaddr.h ../include/bindings.h ../include/ident.h
utf8.o: ../include/help.h ../include/feat.h ../include/ftp.h ../include/log.h
utf8.o: ../include/lastlog.h ../include/parser.h ../include/xferlog.h
utf8.o: ../include/scoreboard.h ../include/data.h ../include/display.h
utf8.o: ../include/libsupp.h ../include/glibc-glob.h ../include/fsio.h
utf8.o: ../include/mkhome.h ../include/ctrls.h ../include/event.h
utf8.o: ../include/var.h ../include/trace.h ../include/utf8.h
utf8.o: ../include/compat.h ../include/pr-syslog.h
var.o: ../include/conf.h ../include/version.h ../config.h
var.o: ../include/default_paths.h ../include/options.h ../include/pool.h
var.o: ../include/regexp.h ../include/table.h ../include/proftpd.h
var.o: ../include/class.h ../include/netacl.h ../include/support.h
var.o: ../include/sets.h ../include/dirtree.h ../include/netio.h
var.o: ../include/modules.h ../include/auth.h ../include/response.h
var.o: ../include/timers.h ../include/inet.h ../include/child.h
var.o: ../include/netaddr.h ../include/bindings.h ../include/ident.h
var.o: ../include/help.h ../include/feat.h ../include/ftp.h ../include/log.h
var.o: ../include/lastlog.h ../include/parser.h ../include/xferlog.h
var.o: ../include/scoreboard.h ../include/data.h ../include/display.h
var.o: ../include/libsupp.h ../include/glibc-glob.h ../include/fsio.h
var.o: ../include/mkhome.h ../include/ctrls.h ../include/event.h
var.o: ../include/var.h ../include/trace.h ../include/utf8.h
var.o: ../include/compat.h ../include/pr-syslog.h
xferlog.o: ../include/conf.h ../include/version.h ../config.h
xferlog.o: ../include/default_paths.h ../include/options.h ../include/pool.h
xferlog.o: ../include/regexp.h ../include/table.h ../include/proftpd.h
xferlog.o: ../include/class.h ../include/netacl.h ../include/support.h
xferlog.o: ../include/sets.h ../include/dirtree.h ../include/netio.h
xferlog.o: ../include/modules.h ../include/auth.h ../include/response.h
xferlog.o: ../include/timers.h ../include/inet.h ../include/child.h
xferlog.o: ../include/netaddr.h ../include/bindings.h ../include/ident.h
xferlog.o: ../include/help.h ../include/feat.h ../include/ftp.h
xferlog.o: ../include/log.h ../include/lastlog.h ../include/parser.h
xferlog.o: ../include/xferlog.h ../include/scoreboard.h ../include/data.h
xferlog.o: ../include/display.h ../include/libsupp.h ../include/glibc-glob.h
xferlog.o: ../include/fsio.h ../include/mkhome.h ../include/ctrls.h
xferlog.o: ../include/event.h ../include/var.h ../include/trace.h
xferlog.o: ../include/utf8.h ../include/compat.h ../include/pr-syslog.h
